[block: main]
    <div class="box">
      <a href="{:url}"><img src="/templates/default/images/404.jpg"></a>
      <div class="body group">
        Oh dear, this is slightly embarrassing you appear to be lost! 404 not found. If this is a broken link, please do let us know!<br />
        <br />
		{:message_404}<br />
		<br />
        <a href="{:url}">Click here to return.</a>
      </div>
	</div>
[/block: main]
